Mailinglist Archive: opensuse (3513 mails)

< Previous Next >
[opensuse] YaST fails to configure Hauppauge 350 PVR card
Hi -

I don't understand why this is now happening, but in SuSE11.1 YaST no longer seems able to configure the Hauppauge 350 PVR TV card! This is such a standard card, been around for a long time and has worked fine in previous 10.x releases... The only thing that YaST is reporting a failure on is that it wants to install a package called ivtv-kmp-default. I do not find this package on the CD nor in the online repositories. So what gives? Do someone break the support for this card and if so why? How do I get it to work? Should I go find it on a previous CD of off the internet and install it separately? If I do, will it be supported or am I on my own?

Marc...



--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >